.bvjw_before_after_cate ul li.bvjw_before_after_cate_pc_li a {
  padding: 10px;
  background: var(--primary-color-main);
  border-bottom: 1px dashed #fff;
  cursor: pointer;
  display: flex;
  color: #fff;
  justify-content: space-between;
}

.bvjw_before_after_cate_icon i {
  transition: transform 0.3s ease;
}

.bvjw_before_after_cate_icon i.rotated {
  transform: rotate(270deg);
}

.bvjw_before_after_imges_title h2 {
  border-bottom: 1px dashed var(--primary-color-main);
  color: var(--primary-color-main);
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
}

.bvjw_before_after_cate ul li.bvjw_before_after_cate_pc_li:last-child {
  border-bottom: none;
}

.bvjw_before_after_cate ul li.bvjw_before_after_cate_pc_li a {
  color: var(--wp--preset--color--white);
}

.bvjw_before_after_cate ul li.bvjw_before_after_cate_pc_li a:hover {
  background: #8cc63f;
  transform: translateX(10px);
  transition: transform 0.3s ease;
}

/*.bvjw_before_after_cate_active a{*/
/*    background: #8cc63f !important;*/
/*}*/

.bvjw_before_after_cate_banner {
  margin: 10px 0;
}

.bvjw_before_after_cate_banner img {
  width: 100%;
}

.bvjw_before_after_imges_content_row ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.bvjw_before_after_imges_content_row ul li {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: box-shadow 0.3s ease;
}

.bvjw_before_after_imges_content_row ul li img {
  width: 100%;
  height: auto;
  transition: transform 0.8s ease;
}

.bvjw_before_after_imges_content_row ul li:hover {
  box-shadow: 0 0 15px rgba(255, 255, 255, 0.8);
}

.bvjw_before_after_imges_content_row ul li:hover img {
  transform: scale(1.05);
}

.bvjw_before_after_imges_content {
  text-align: justify;
  margin-bottom: 20px;
}

.bvjw_before_after_imges_content_color {
  color: var(--primary-color-main);
}

.bvjw_before_after_imges_content ul li {
  list-style: disc;
  padding-right: 23px;
  margin: 0 0 0 20px;
}

.bvjw_before_after_imges {
  padding: 10px 20px;
}

.bvjw_before_after_cate > .menu_mb {
  display: flex;
  width: 100%;
  overflow-x: auto;
  white-space: nowrap;
}

.bvjw_before_after_cate_mb_li a {
  color: #00678d;
  font-weight: 700;
  text-transform: uppercase;
}

.bvjw_before_after_cate_active a {
  color: var(--wp--preset--color--white);
}
.bvjw_before_after_cate_mb_li {
  display: grid;
  place-items: center;
  padding: 10px;
  margin: 5px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.bvjw_before_after_cate_active {
  background-color: var(--wp--preset--color--green) !important;
  color: var(--wp--preset--color--main) !important;
}

.bvjw_before_after_cate_active img {
  filter: drop-shadow(0 0 2px #fff);
}

.bvjw_before_after_imges_content {
  height: 120px;
  overflow: hidden;
  transition: max-height 3s ease;
  position: relative;
  line-height: 1.6;
  font-size: 18px;
}

.bvjw_before_after_imges_content.expanded {
  height: auto;
}

.bvjw_before_after_imges_content:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10px;
  height: 40px;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.5) 50%,
    rgba(255, 255, 255, 0.7) 75%,
    rgba(255, 255, 255, 0.9) 100%
  );
}

.bvjw_before_after_imges button#toggleBtn {
  padding: 10px 15px;
  border: none;
  background: var(--wp--preset--color--main);
  color: var(--wp--preset--color--white);
  justify-content: center;
  width: 50%;
  margin: 0 auto 20px;
  border-radius: 30px;
}

.bvjw_before_after_imges_title h2 {
  color: var(--wp--preset--color--main);
}

.bvjw-block-height-50 {
  margin-top: 7rem;
}

.bvjw_before_after_cate_banner,
.bvjw_before_after_cate,
.fix-sidebar .site {
  padding: 0 20px 0 20px;
}
